# Generated by Django 4.0.3 on 2022-07-15 02:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0007_step_food_items'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fooditem',
            name='name',
            field=models.CharField(max_length=100, unique=True),
        ),
    ]
